.StrapLine {
color:#009;
font-family:Arial, Helvetica, sans-serif;
font-size:large;
}

.a {
color:#99CB34;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:400;
}

.a:hover {
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:400;
text-decoration:underline;
}

.bg {
background-repeat:repeat-y;
}

.bg1 {
background-repeat:repeat-x;
}

.box1 {
	background-color:#D6EBF5;
	border-bottom-style: dotted;
	border: 1;
	border-color: #999999;
}

.box2 {
background-color:#D6EBF5;
}

.button {
background-color:#709326;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
text-decoration:none;
}

.container {
padding-left:50px;
padding-right:50px;
}

.form {
margin:0;
}

.heading {
color:#13435C;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
line-height:20px;
padding-top:10px;
}

.heading a {
color:#13435C;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
line-height:20px;
padding-top:10px;
text-decoration:none;
}

.heading a:hover {
color:#13435C;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
line-height:20px;
padding-top:10px;
text-decoration:underline;
}

.heading1 {
color:#649500;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
padding-top:10px;
}

.main {
border:#036 solid thin;
width:1000px;
}

.mandatory {
color:red;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
text-decoration:none;
}

.text {
color:#333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.text a {
color:#333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
}

.text a:hover {
color:#2475B1;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:400;
text-decoration:underline;
}

.text1 {
color:#C1E3FE;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:10px;
}

.text1 a {
color:#C1E3FE;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.text1 a:hover {
color:#4587BB;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.textfield {
	background-color:#FFF;
	border-collapse:collapse;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	margin-bottom:3px;
	border: 1px solid #CCCCCC;
}

.textnew {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.textnew a:hover {
color:#2475B1;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
}

body {
background-color:#069;
margin:0;
padding:0;
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:14pt;
}

h2 {
color:#009;
font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
}

h3,h5 {
color:#009;
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
}

h4 {
color:#009;
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
}

h6 {
color:#009;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
}

input {
background-color:#FFF;
border:1px solid #666;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:400;
text-decoration:none;
}

p {
line-height:1.5;
}

td {
text-align:left;
}

ul {
line-height:2;
list-style-image:url(images/bullet.gif);
}
.button2 {
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
}
